<?php
$z[0]=Array("field","日系,著名,小明,星中,岛极,品写,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",73,117);
$z[1][4]['name']="description";
$z[2]=Array("field","日系著名AV小明星中岛极品写真",119,185);
$z[2][4]['name']="title";
$z[3]=Array("field","",187,226);
$z[3][4]['name']="writer";
$z[4]=Array("field","",228,267);
$z[4][4]['name']="source";
$z[5]=Array("field","",269,309);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",311,348);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120122/132H433633QZ-4OW2.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120122/132H433643X0-4RU8.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120122/132H433A00020-494E9.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120122/132H433AH1F-50UJ.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120122/132H433B2Z10-51Y30.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120122/132H433BbX0-5220G.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120122/132H433CN620-53ca.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120122/132H433D54Y0-54V62.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120122/132H433E1FZ-552E4.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120122/132H433EL260-563351.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 11'}/uploads/allimg/c120122/132H433F44J0-5JI1.jpg{/dede:img}",350,1563);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120122/132H433633QZ-4OW2_lit.jpg",1565,1653);
$z[8][4]['name']="litpic";

?>